Subject: [core] Consensus: Re: Accept option and intermediaries

From: Carsten Bormann <[email-masked]>
Date: Tue, 12 Mar 2013 06:54:58 -0400

After some more hallway discussions in Orlando, I just reread the 28 messages in this thread, this  time with my WG chair hat on (as opposed to as a WG member with a defined opinion on this).

It appears we have rough consensus to go with a single-valued (non-repeatable) Accept option.

(I'm personally not part of that rough consensus, but I'm also not aware of anybody saying "over my dead body" about this simplification.)

It appears that this will be the only substantive change from -13 to -14.
I'm sending this message now to validate this rough consensus once more.
(We will also have the opportunity to validate this change at the CoRE meeting today.)

Grüße, Carsten